Bug 466095 - CVE-2008-3916 ed: Heap-based buffer overflow (arb. code execution) [F9]
CVE-2008-3916 ed: Heap-based buffer overflow (arb. code execution) [F9]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ed (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2008-3916
  Show dependency treegraph
 
Reported: 2008-10-08 06:13 EDT by Jan Lieskovsky
Modified: 2008-10-30 08:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-30 08:52:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2008-10-08 06:13:50 EDT
F9 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2008-10-29 13:41:32 EDT
ed-1.1-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ed-1.1-1.fc9
Comment 2 Fedora Update System 2008-10-29 13:41:36 EDT
ed-1.1-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/ed-1.1-1.fc8
Comment 3 Fedora Update System 2008-10-30 08:52:10 EDT
ed-1.1-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-10-30 08:54:20 EDT
ed-1.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.